			<div id="footerwrap">
				<div id="footer">
                    <div id="poweredby"><a href="http://mahara.org/"><img src="{theme_path location='images/powered-by-mahara.gif'}" border="0" alt=""></a></div>
                    <!-- This site is powered by Mahara, an Open Source
                         ePortfolio system. Mahara is (C) 2006-2008 Catalyst IT
                         Ltd. See http://mahara.org/ for more details.
                         NOTE: this image and link are a way that you can
                         support the Mahara project. Support us and we'll
                         support you! If you remove this image and link, you
                         may not receive support in the Mahara forums -->
					<a href="{$WWWROOT}terms.php">{str tag=termsandconditions}</a> | 
					<a href="{$WWWROOT}privacy.php">{str tag=privacystatement}</a> | 
					<a href="{$WWWROOT}about.php">{str tag=about}</a> | 
					<a href="{$WWWROOT}contact.php">{str tag=contactus}</a>
				</div>
        	{mahara_version}
        	{mahara_performance_info}
			</div>
		</div>
	</div>
    </body>
</html>
